<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Some test task</title>
</head>
<body class="body font--roboto">
	<main id="app"></main>
</body>
</html>
